holidays:
  # @source http://www.legilux.public.lu/leg/textescoordonnes/codes/code_travail/ - Art. L. 232-2.
  LU:
    names:
      fr: Luxembourg
      en: Luxembourg
    langs:
      - fr
    zones:
      - Europe/Luxembourg
    days:
      01-01:
        _name: 01-01
      easter -2:
        _name: easter -2
        type: observance
      easter:
        _name: easter
        type: observance
      easter 1:
        _name: easter 1
      05-01:
        _name: 05-01
        name:
          fr: 1er mai
      easter 39:
        _name: easter 39
      easter 50:
        _name: easter 50
      06-23:
        name:
          fr: L’anniversaire du Grand-Duc
      08-15:
        _name: 08-15
      11-01:
        _name: 11-01
      11-11:
        name:
          fr: Armistice 1918
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26

